#POSTGRES_HOST=localhost
POSTGRES_HOST=172.17.0.2
POSTGRES_PORT=5432
POSTGRES_USER=usuarioCiencias
POSTGRES_PASSWORD=Caract3r.
POSTGRES_DATABASE=mi_blog_db

HTTP_BASIC_USER=myusername
HTTP_BASIC_PASS=password123